## ktimer 4.13.0

=== doc/CMakeLists.txt ===
########### install files ###############
#
#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR ktimer)

## ktimer 4.8.2

=== debian/changelog ===
ktimer (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:08 +0100

ktimer (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:52:06 +0000

ktimer (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:52:18 +0100

ktimer (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:50:30 +0100

ktimer (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:42 +0000

ktimer (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:23:22 +0100

ktimer (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 17:00:47 +0000

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

Package: ktimer
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 4.8.4

=== debian/changelog ===
ktimer (4:4.8.4-1) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ Eshat Cakar ]
  * Initial packaging, split from kdeutils.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 17:57:27 -0300

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ktimer.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 4.8.5

=== debian/changelog ===
ktimer (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:52:33 +0200

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

Package: ktimer
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 4.9.2

=== debian/changelog ===
ktimer (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:33:02 +0100

ktimer (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:37:45 +0530

ktimer (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:41:05 +0100

ktimer (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:38:58 +0200

ktimer (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:46:03 +0100

ktimer (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 17 May 2012 23:52:07 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1)
+ kdelibs5-dev (>= 4:4.9.2)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

## ktimer 4.9.3

=== debian/changelog ===
ktimer (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:39:50 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2)
+ kdelibs5-dev (>= 4:4.9.3)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

## ktimer 4.10.0

=== debian/changelog ===
ktimer (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:04:45 +0000

ktimer (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:55:04 +0000

ktimer (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:43:48 +0100

ktimer (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:41:00 +0000

ktimer (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:09:12 +0000

ktimer (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:08:10 +0000

ktimer (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:41:45 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3)
+ kdelibs5-dev (>= 4:4.10.0)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

## ktimer 4.10.2

=== debian/changelog ===
ktimer (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:57:52 +0200

ktimer (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:39:59 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0)
+ kdelibs5-dev (>= 4:4.10.2)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

## ktimer 4.11.2

=== debian/changelog ===
ktimer (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:42:29 +0100

ktimer (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:33:07 +0100

ktimer (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:30:20 +0100

ktimer (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:52:58 +0100

ktimer (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:09 +0000

ktimer (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:24:23 +0100

ktimer (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:38:15 +0100

ktimer (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:43:36 +0100

ktimer (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:13 +0000

ktimer (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 21:36:21 +0000

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,21 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: 
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+ Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.11.2)
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ktimer.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/ktimer.git
 
 Package: ktimer
 Section: utils

## ktimer 4.12.3

=== debian/changelog ===
ktimer (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:47:56 +0100

ktimer (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 21:10:28 +0100

ktimer (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:16:42 +0000

ktimer (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:31:17 +0000

ktimer (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:28:44 +0000

ktimer (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:27:59 +0000

ktimer (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:25:10 +0100

ktimer (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:51:20 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.12.3)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

## ktimer 4.13.0

=== debian/changelog ===
ktimer (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:17:38 +0100

ktimer (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:44:36 +0200

ktimer (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:44:26 +0100

ktimer (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:30:52 +0000

ktimer (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:05:21 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3)
+ kdelibs5-dev (>= 4:4.13.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/ktimer-([\d\.]*).tar.xz

## ktimer 4.14.1

=== debian/changelog ===
ktimer (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:39:17 +0200

ktimer (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:26:52 +0200

ktimer (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:14:08 +0200

ktimer (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:39:04 +0200

ktimer (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:30:32 +0200

ktimer (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:00 +0100

ktimer (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:02 +0200

ktimer (4:4.12.2-1) experimental; urgency=low

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:39 +0100

ktimer (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:37 +0100

ktimer (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:25 +0200

ktimer (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 09:22:24 +0200

ktimer (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:27 +0200

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktimer
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ktimer.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 4.14.2

=== debian/changelog ===
ktimer (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:32 +0200

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ktimer.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/ktimer-([\d.]+).tar.xz

## ktimer 14.12.3

=== debian/changelog ===
ktimer (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:29:07 -0700

ktimer (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 22:36:37 +0100

ktimer (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:32:19 -0800

ktimer (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:10:19 +0100

ktimer (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:47 +0100

ktimer (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:15:08 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ktimer
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,12 +11,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ktimer.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ktimer.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktimer.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktimer.git
 
 Package: ktimer
 Section: utils

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/ktimer-([\d.]+).tar.xz

## ktimer 15.08.2

=== debian/changelog ===
ktimer (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:47:59 +0100

ktimer (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:27:45 +0100

ktimer (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:40:06 +0100

ktimer (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:16:03 +0100

ktimer (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:26:20 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               kio-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5notifications-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktimer.git

## ktimer 15.12.3

=== CMakeLists.txt ===
project(ktimer)

cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
set (QT_MIN_VERSION "5.2.0")

find_package (ECM 5.10.0 REQUIRED NO_MODULE)
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECompilerSettings)
include(KDECMakeSettings)
include(ECMInstallIcons)
include(ECMAddAppIcon)

find_package (Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
    Core
    Widgets
)

find_package(KF5 REQUIRED COMPONENTS
    DocTools
    I18n
    WidgetsAddons
    KIO
    IconThemes
    DBusAddons
    Notifications
)


set(ktimer_SRCS main.cpp ktimer.cpp )

ki18n_wrap_ui(ktimer_SRCS prefwidget.ui )

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*-apps-ktimer.png")
ecm_add_app_icon(ktimer_SRCS ICONS ${ICONS_SRCS})

add_executable(ktimer ${ktimer_SRCS})

target_link_libraries(ktimer  KF5::I18n KF5::KIOWidgets KF5::ConfigWidgets KF5::Notifications KF5::DBusAddons)

install(TARGETS ktimer  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.ktimer.desktop  DESTINATION ${KDE_INSTALL_APPDIR})

ecm_install_icons( ICONS 128-apps-ktimer.png  16-apps-ktimer.png  32-apps-ktimer.png  48-apps-ktimer.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor  )

add_subdirectory(doc)
feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
ktimer (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:06:53 -0700

ktimer (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:15:54 +0100

ktimer (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:43 +0100

ktimer (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Sep 2015 14:47:08 +0200

=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 5.10.0~),
                kdoctools-dev,
                kio-dev,
+               libkf5dbusaddons-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
                libkf5notifications-dev,
                libkf5widgetsaddons-dev,
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktimer.git

## ktimer 16.04.3

=== debian/changelog ===
ktimer (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:46:31 +0200

=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.10.0~),
-               kdoctools-dev,
-               kio-dev,
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5notifications-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5notifications-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktimer.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktimer.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
 
 Package: ktimer
 Section: utils

## ktimer 16.08.0

=== debian/changelog ===
ktimer (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:44:57 +0200

ktimer (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 12:06:02 +0200

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.10.0~),
               kdoctools-dev,
               kio-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ktimer.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 16.12.3

=== debian/changelog ===
ktimer (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:28:42 +0000

ktimer (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:17:19 +0000

=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.10.0~),
-               kdoctools-dev,
-               kio-dev,
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5notifications-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ktimer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ktimer.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
 
 Package: ktimer
 Section: utils

## ktimer 17.04.3

=== debian/changelog ===
ktimer (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:32:43 +0100

## ktimer 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 project(ktimer)
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.2.0")
+set (QT_MIN_VERSION "5.5.0")
 
 find_package (ECM 5.10.0 REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
@@ -22,7 +22,6 @@
     I18n
     WidgetsAddons
     KIO
-    IconThemes
     DBusAddons
     Notifications
 )
@@ -50,3 +49,7 @@
 
 add_subdirectory(doc)
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()

=== debian/changelog ===
ktimer (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:30:57 +0000

ktimer (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:47 +0000

ktimer (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:20 +0000

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,8 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: countdown timer
  KTimer is a countdown timer for running commands after a delay.
  The countdown can be paused or set to loop continuously.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/ktimer-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/ktimer-([\d.]+).tar.xz

## ktimer 18.04.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -44,6 +44,7 @@
 ########### install files ###############
 
 install( PROGRAMS org.kde.ktimer.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
+install(FILES org.kde.ktimer.appdata.xml DESTINATION ${CMAKE_INSTALL_METAINFODIR})
 
 ecm_install_icons( ICONS 128-apps-ktimer.png  16-apps-ktimer.png  32-apps-ktimer.png  48-apps-ktimer.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor  )

=== debian/changelog ===
ktimer (4:18.04.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:09:57 +0800

ktimer (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Use secure copyright format uri.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Thu, 31 May 2018 00:43:24 +0200

ktimer (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update uploaders list as requested by MIA team (Closes: #879380)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 16:56:17 +0100

ktimer (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:03:47 +0000

ktimer (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:40:24 +0000

ktimer (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:24:07 +0000

ktimer (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:23:44 +0000

ktimer (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:25:36 +0000

ktimer (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:06:15 +0000

ktimer (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:50:07 +0000

ktimer (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:01:18 +0000

ktimer (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:22:28 +0000

ktimer (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:33:04 +0000

ktimer (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:21 +0000

ktimer (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:57 +0000

ktimer (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:02 +0000

ktimer (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:47 +0000

ktimer (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:35 +0000

ktimer (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:48 +0000

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.10.0~),
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.5.0~),
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktimer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktimer.git

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 18.04.3

=== debian/changelog ===
ktimer (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:05 +0100

=== debian/control ===
Source: ktimer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer

Package: ktimer
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: countdown timer
 KTimer is a countdown timer for running commands after a delay.
 The countdown can be paused or set to loop continuously.
 .
 This package is part of the KDE SC utilities module.

## ktimer 18.12.3

=== debian/changelog ===
ktimer (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:32:33 +0000

ktimer (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:19:38 +0000

ktimer (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:37 +0000

ktimer (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:51:51 +0000

ktimer (4:18.08.3-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (18.08.0)
  * New upstream release (18.08.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian:
    - keep l10npkgs_firstversion_ok := 4:17.03.90-0~

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Dec 2018 18:18:37 +0000

## ktimer 19.04.3

=== debian/changelog ===
ktimer (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:13 +0100

ktimer (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:11:38 +0100

ktimer (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:01:51 +0100

ktimer (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:47:27 +0100

## ktimer 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,19 @@
-project(ktimer)
+# KDE Application Version, managed by release script
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
+set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
+project(ktimer VERSION ${KDE_APPLICATIONS_VERSION})
 
-cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.5.0")
+set (QT_MIN_VERSION "5.9.0")
+set(KF5_MIN_VERSION "5.46.0")
 
-find_package (ECM 5.10.0 REQUIRED NO_MODULE)
+find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
@@ -17,7 +23,7 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     DocTools
     I18n
     WidgetsAddons
@@ -25,7 +31,15 @@
     DBusAddons
     Notifications
 )
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
+if (${KF5Config_VERSION} STRGREATER "5.56.0")
+        add_definitions(-DQT_NO_FOREACH)
+endif()
 
+configure_file(config-ktimer.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-ktimer.h)
 
 set(ktimer_SRCS main.cpp ktimer.cpp )

=== debian/changelog ===
ktimer (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:14:24 +0000

ktimer (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:00 +0000

ktimer (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:15 +0000

ktimer (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:51:56 +0000

ktimer (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:36:36 +0000

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Sune Vuorela <sune@debian.org>,
+Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11),
                extra-cmake-modules (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
@@ -21,14 +20,14 @@
                libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktimer
 
 Package: ktimer
+Architecture: any
 Section: utils
-Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
